package _VisualDVM.Visual.Windows;
import Common.Visual.Windows.Dialog.Text.TextFieldDialog;
import _VisualDVM.Utils;
public class FileNameForm extends TextFieldDialog {
    public FileNameForm() {
    }
    @Override
    public void validateFields() {
        Utils.validateFileShortNewName(fields.getText(), Log);
    }
}
